
.fondodelcoso{

        background-color: #D4D4D4;

        line-height: 35px;

        

    }

    .menu{

        color:#6A7177;

        font-size: 15px;

    }

	.menu:hover{

		text-decoration: none;

		color: #fff;

		

	}

	.list-group-item:hover{

		background-color: #01448A;

		color: #fff !important;

	}

    .bg-sidebar{

        background-color: #484E9;

        color:white;

    }



    .btn-menu{

      color:#1FC1D6;

    }



    .btn-menu:hover{

      color:#1FC1D6;

    }



    .fotorama__thumb{

        border:1px solid #A5A5A5;

        padding: 10px;

    }

                        /* .fotorama__img {

                            border: 1px solid black;

                        } */

    .fotorama__stage {

        border: 0.5px solid #A5A5A5;

    }

.btn-pdf{
        background-color: #004996;
        color: white;
    }
    .btn-pdf:hover{
        background-color:white;
        color: #004996;
        border: 1px solid #004996 ;
    }
  